.buttontext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.ButtonP {
	FONT-SIZE: 14px;
	vertical-align: middle;  
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	BACKGROUND-COLOR: #fd05cd; 
	TEXT-ALIGN: center;
}

.copytext {
	color: #330099;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.style2 {
	color: #9D1583;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.itemtitle {
	color: #9D1583;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}

.subtotaltitle {
	color: #ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 146x;
	font-weight:bold;
}

.menudetail {
	color: #330099;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.menudetail2 {
	color: #000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menudetail3 {
	color: #000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.picklist {
    FONT-SIZE: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000; 
	BACKGROUND-COLOR: #FFFFFF; 
	TEXT-ALIGN: left;
}

.subtotal {
    FONT-SIZE: 16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000; 
	BACKGROUND-COLOR: #ffffff; 
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #222;
    display: block;
    float: left;
    font: normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

.bottom_side
{
background-image:url('images/left.jpg');
background-repeat:repeat-x;
background-position: left top;
} 

.left_side
{
background-image:url('images/left.jpg');
background-repeat:repeat-y;
background-position: left top;
} 

.accordingplain {
	color: #333333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%
}

.accordion_content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	overflow: hidden;
}

.takenote {
	color: #111111;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%
}